<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="6dp"
        android:background="@drawable/ic_rounded_corner_edgier"
        android:elevation="@dimen/card_smoothiness"
        android:foreground="?android:attr/selectableItemBackground"
        android:orientation="vertical"
        android:padding="4dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/ticket"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginEnd="4dp"
                android:tint="@color/colorBase04"
                app:srcCompat="@drawable/ic_ticket_black" />

            <TextView
                android:id="@+id/tier"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="2dp"
                android:text="TextView"
                android:textColor="@color/colorBase03"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/benefitsList"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical" />
    </LinearLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>